.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.628000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.833250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.196756,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.196756,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.196756,0.000000,0.000000,0.401420,0,0);}
.m10{transform:matrix(0.200616,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.200616,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.200616,0.000000,0.000000,0.401420,0,0);}
.m4{transform:matrix(0.322086,0.056856,0.034010,0.399977,0,0);-ms-transform:matrix(0.322086,0.056856,0.034010,0.399977,0,0);-webkit-transform:matrix(0.322086,0.056856,0.034010,0.399977,0,0);}
.m3{transform:matrix(0.322087,0.056859,0.034011,0.399977,0,0);-ms-transform:matrix(0.322087,0.056859,0.034011,0.399977,0,0);-webkit-transform:matrix(0.322087,0.056859,0.034011,0.399977,0,0);}
.m0{transform:matrix(0.375797,0.044423,0.121900,0.382464,0,0);-ms-transform:matrix(0.375797,0.044423,0.121900,0.382464,0,0);-webkit-transform:matrix(0.375797,0.044423,0.121900,0.382464,0,0);}
.m1{transform:matrix(0.375801,0.044420,0.121900,0.382464,0,0);-ms-transform:matrix(0.375801,0.044420,0.121900,0.382464,0,0);-webkit-transform:matrix(0.375801,0.044420,0.121900,0.382464,0,0);}
.me{transform:matrix(0.392851,0.000000,-0.082499,0.392851,0,0);-ms-transform:matrix(0.392851,0.000000,-0.082499,0.392851,0,0);-webkit-transform:matrix(0.392851,0.000000,-0.082499,0.392851,0,0);}
.mb{transform:matrix(0.393506,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.393506,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.393506,0.000000,0.000000,0.401420,0,0);}
.ma{transform:matrix(0.393508,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.393508,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.393508,0.000000,0.000000,0.401420,0,0);}
.mc{transform:matrix(0.393511,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.393511,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.393511,0.000000,0.000000,0.401420,0,0);}
.m8{transform:matrix(0.393512,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.393512,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.393512,0.000000,0.000000,0.401420,0,0);}
.md{transform:matrix(0.393513,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.393513,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.393513,0.000000,0.000000,0.401420,0,0);}
.mf{transform:matrix(0.401248,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401248,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401248,0.000000,0.000000,0.401420,0,0);}
.m12{transform:matrix(0.401251,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401251,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401251,0.000000,0.000000,0.401420,0,0);}
.m14{transform:matrix(0.401255,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401255,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401255,0.000000,0.000000,0.401420,0,0);}
.m13{transform:matrix(0.401258,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401258,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401258,0.000000,0.000000,0.401420,0,0);}
.m11{transform:matrix(0.401261,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401261,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401261,0.000000,0.000000,0.401420,0,0);}
.m2{transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);}
.m6{transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401420,0.000000,0.000000,0.401420,0,0);}
.m5{transform:matrix(0.401423,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.401423,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.401423,0.000000,0.000000,0.401420,0,0);}
.m15{transform:matrix(0.402886,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.402886,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.402886,0.000000,0.000000,0.401420,0,0);}
.m7{transform:matrix(0.427871,0.000000,0.000000,0.401420,0,0);-ms-transform:matrix(0.427871,0.000000,0.000000,0.401420,0,0);-webkit-transform:matrix(0.427871,0.000000,0.000000,0.401420,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-8.000000px;}
.ls5{letter-spacing:-5.920000px;}
.ls1c{letter-spacing:-2.912000px;}
.lsb{letter-spacing:-0.468804px;}
.ls7{letter-spacing:-0.439092px;}
.ls18{letter-spacing:-0.437280px;}
.ls13{letter-spacing:-0.409566px;}
.ls9{letter-spacing:-0.218996px;}
.ls15{letter-spacing:-0.204270px;}
.ls1e{letter-spacing:-0.124800px;}
.ls1f{letter-spacing:-0.062400px;}
.ls3{letter-spacing:-0.033600px;}
.ls2{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.009600px;}
.ls1d{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004000px;}
.ls12{letter-spacing:-0.003200px;}
.lse{letter-spacing:-0.002292px;}
.ls1a{letter-spacing:-0.000790px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.001026px;}
.ls8{letter-spacing:0.001100px;}
.ls1{letter-spacing:0.002116px;}
.ls11{letter-spacing:0.003200px;}
.lsf{letter-spacing:0.004000px;}
.ls17{letter-spacing:0.287414px;}
.ls16{letter-spacing:0.288441px;}
.lsa{letter-spacing:0.308134px;}
.ls1b{letter-spacing:0.756753px;}
.lsd{letter-spacing:0.814018px;}
.ls19{letter-spacing:3.127177px;}
.lsc{letter-spacing:3.352704px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.988390px;}
.ws15{word-spacing:-0.920798px;}
.ws11{word-spacing:-0.480000px;}
.ws12{word-spacing:-0.468000px;}
.ws19{word-spacing:-0.268000px;}
.ws13{word-spacing:-0.044000px;}
.ws1b{word-spacing:-0.033600px;}
.ws4{word-spacing:-0.032000px;}
.wsc{word-spacing:-0.024000px;}
.ws6{word-spacing:-0.020000px;}
.ws1c{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.012000px;}
.wsa{word-spacing:-0.008000px;}
.ws3{word-spacing:-0.004000px;}
.ws14{word-spacing:-0.003200px;}
.ws1{word-spacing:-0.002116px;}
.wse{word-spacing:-0.001354px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.001263px;}
.wsf{word-spacing:0.002292px;}
.ws10{word-spacing:0.004000px;}
.ws18{word-spacing:0.008000px;}
.ws8{word-spacing:0.009600px;}
.ws7{word-spacing:0.012000px;}
.ws2{word-spacing:0.014400px;}
.ws17{word-spacing:0.020000px;}
.ws9{word-spacing:0.021600px;}
.ws5{word-spacing:0.024000px;}
.ws1a{word-spacing:2.908800px;}
._7{margin-left:-1090.224000px;}
._d{margin-left:-113.367048px;}
._10{margin-left:-105.743864px;}
._c{margin-left:-93.539700px;}
._f{margin-left:-87.246694px;}
._1{margin-left:-4.960000px;}
._9{margin-left:-3.960000px;}
._0{margin-left:-2.664000px;}
._2{margin-left:-1.308000px;}
._8{width:1.816000px;}
._5{width:5.040000px;}
._a{width:14.760000px;}
._b{width:19.400000px;}
._e{width:21.506681px;}
._11{width:68.284000px;}
._4{width:332.756000px;}
._3{width:364.200000px;}
._6{width:1199.352000px;}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(0,120,192);}
.fc2{color:rgb(154,185,225);}
.fc5{color:rgb(52,53,55);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fs1a{font-size:7.896000px;}
.fs12{font-size:8.465200px;}
.fs17{font-size:10.264800px;}
.fsf{font-size:11.004800px;}
.fs18{font-size:11.054000px;}
.fs10{font-size:11.851200px;}
.fs1b{font-size:12.633600px;}
.fs13{font-size:13.544400px;}
.fs19{font-size:14.212800px;}
.fs11{font-size:15.237200px;}
.fs1{font-size:21.157103px;}
.fs14{font-size:22.924000px;}
.fs1c{font-size:23.237200px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:24.205433px;}
.fs1d{font-size:24.268000px;}
.fs0{font-size:30.564561px;}
.fs15{font-size:32.000000px;}
.fs16{font-size:32.697988px;}
.fs4{font-size:34.968940px;}
.fs3{font-size:40.000000px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fs9{font-size:59.417200px;}
.fs7{font-size:64.000000px;}
.fsa{font-size:67.287200px;}
.fsd{font-size:68.402400px;}
.fs2{font-size:72.000000px;}
.fs1e{font-size:72.644400px;}
.fse{font-size:95.311600px;}
.fs1f{font-size:101.222400px;}
.fs6{font-size:240.000000px;}
.yb{bottom:-18.968544px;}
.y0{bottom:36.930676px;}
.y76{bottom:41.533537px;}
.y75{bottom:42.689628px;}
.y19{bottom:71.452829px;}
.yc{bottom:72.255670px;}
.y74{bottom:74.674804px;}
.y73{bottom:90.860074px;}
.y8{bottom:130.937886px;}
.y24{bottom:133.250067px;}
.y1f{bottom:159.069426px;}
.y23{bottom:222.654416px;}
.y2{bottom:230.818985px;}
.y1{bottom:236.805127px;}
.y6{bottom:246.904382px;}
.y1e{bottom:253.098138px;}
.y5{bottom:254.666568px;}
.y72{bottom:307.819765px;}
.y22{bottom:309.361220px;}
.y21{bottom:328.629398px;}
.y71{bottom:330.941580px;}
.y20{bottom:347.897577px;}
.y7{bottom:351.751213px;}
.y70{bottom:355.604848px;}
.y1d{bottom:378.726663px;}
.y12{bottom:412.014047px;}
.y11{bottom:416.914105px;}
.y1c{bottom:443.467743px;}
.y7f{bottom:512.447822px;}
.y5b{bottom:517.680113px;}
.y5c{bottom:517.934348px;}
.y1a{bottom:519.383885px;}
.y1b{bottom:519.972367px;}
.y7b{bottom:544.047635px;}
.y4{bottom:546.745180px;}
.y3{bottom:571.023085px;}
.y60{bottom:589.117359px;}
.y7e{bottom:589.520537px;}
.y5f{bottom:592.287608px;}
.y10{bottom:600.619489px;}
.y63{bottom:603.594014px;}
.y7d{bottom:608.788715px;}
.y62{bottom:612.422533px;}
.y7a{bottom:628.827621px;}
.y4e{bottom:635.509152px;}
.y4d{bottom:639.693108px;}
.y4f{bottom:647.047376px;}
.y53{bottom:647.047859px;}
.y54{bottom:655.485819px;}
.y7c{bottom:679.695613px;}
.y4c{bottom:682.490783px;}
.y50{bottom:683.203527px;}
.y51{bottom:683.465591px;}
.y52{bottom:683.466074px;}
.y61{bottom:704.017192px;}
.y79{bottom:708.983244px;}
.y78{bottom:740.583218px;}
.y5e{bottom:763.584124px;}
.y77{bottom:775.265939px;}
.y5d{bottom:795.333908px;}
.y18{bottom:808.407046px;}
.y47{bottom:810.719227px;}
.y57{bottom:813.189188px;}
.y58{bottom:813.696009px;}
.y5a{bottom:813.891321px;}
.y55{bottom:813.891733px;}
.y56{bottom:830.779602px;}
.y59{bottom:831.370894px;}
.y17{bottom:831.528860px;}
.y41{bottom:840.007019px;}
.y16{bottom:856.192129px;}
.y46{bottom:887.791942px;}
.y45{bottom:907.060120px;}
.y6b{bottom:907.830848px;}
.y68{bottom:927.869753px;}
.y40{bottom:929.411368px;}
.y34{bottom:951.084232px;}
.y35{bottom:951.356795px;}
.y44{bottom:972.186564px;}
.y6a{bottom:987.215744px;}
.y43{bottom:991.454743px;}
.yf{bottom:999.932741px;}
.y67{bottom:1012.264376px;}
.y3f{bottom:1014.191194px;}
.y15{bottom:1024.596010px;}
.y39{bottom:1027.673101px;}
.y38{bottom:1031.071884px;}
.y42{bottom:1067.756730px;}
.y69{bottom:1071.610366px;}
.y27{bottom:1077.409175px;}
.y26{bottom:1081.894756px;}
.y66{bottom:1087.795636px;}
.y28{bottom:1089.780085px;}
.y2c{bottom:1089.780089px;}
.ye{bottom:1090.493181px;}
.y3e{bottom:1098.585816px;}
.y2d{bottom:1098.825025px;}
.y9{bottom:1101.283361px;}
.y14{bottom:1109.376157px;}
.y25{bottom:1127.778070px;}
.y29{bottom:1128.542329px;}
.y2b{bottom:1128.822405px;}
.y2a{bottom:1128.823727px;}
.y4b{bottom:1135.580719px;}
.y6f{bottom:1142.131900px;}
.y3a{bottom:1150.855889px;}
.y4a{bottom:1151.380625px;}
.y6e{bottom:1161.400078px;}
.y49{bottom:1167.565895px;}
.yd{bottom:1171.034168px;}
.y6d{bottom:1180.668257px;}
.y48{bottom:1183.751165px;}
.y13{bottom:1194.156142px;}
.y3b{bottom:1194.170112px;}
.y3d{bottom:1212.268070px;}
.y37{bottom:1214.716734px;}
.y6c{bottom:1222.672886px;}
.y3c{bottom:1231.885169px;}
.y36{bottom:1248.755256px;}
.y30{bottom:1267.897301px;}
.y31{bottom:1268.440660px;}
.y33{bottom:1268.649610px;}
.y2e{bottom:1268.650935px;}
.y64{bottom:1286.346991px;}
.y2f{bottom:1286.755827px;}
.y65{bottom:1286.971922px;}
.y32{bottom:1287.389303px;}
.ya{bottom:1299.360237px;}
.h22{height:5.821326px;}
.h18{height:6.240969px;}
.h1f{height:7.092977px;}
.h1e{height:7.567724px;}
.h15{height:7.604317px;}
.h20{height:7.638314px;}
.h14{height:8.113289px;}
.h16{height:8.189179px;}
.h23{height:9.310963px;}
.h21{height:9.821045px;}
.h19{height:9.982223px;}
.h17{height:10.528905px;}
.h3{height:14.619558px;}
.h2b{height:16.584000px;}
.h7{height:16.725954px;}
.h1a{height:16.900719px;}
.h24{height:17.131626px;}
.ha{height:17.683594px;}
.h25{height:17.891583px;}
.h2{height:21.120112px;}
.h1b{height:22.112000px;}
.h2a{height:22.208000px;}
.h29{height:23.488000px;}
.h6{height:24.163538px;}
.h5{height:27.760000px;}
.h1c{height:28.349155px;}
.hf{height:33.168000px;}
.h28{height:34.368000px;}
.h13{height:34.680000px;}
.he{height:38.696000px;}
.hc{height:40.047193px;}
.h9{height:44.416000px;}
.h11{height:48.976118px;}
.hd{height:48.986921px;}
.h4{height:49.752000px;}
.h26{height:52.013390px;}
.h12{height:66.146250px;}
.h27{height:70.248346px;}
.h8{height:166.560000px;}
.h1{height:1042.890168px;}
.hb{height:1246.811725px;}
.h10{height:1248.417406px;}
.h1d{height:1282.939560px;}
.h0{height:1356.027276px;}
.w1{width:846.194178px;}
.w2{width:867.870879px;}
.w4{width:887.941898px;}
.w3{width:889.547580px;}
.w0{width:956.000000px;}
.xb{left:24.776034px;}
.x12{left:33.719313px;}
.x39{left:36.930676px;}
.xc{left:38.536357px;}
.x16{left:42.502758px;}
.x35{left:45.200303px;}
.x4d{left:50.595393px;}
.x17{left:52.907575px;}
.x36{left:55.605120px;}
.x15{left:67.936754px;}
.x34{left:70.248936px;}
.x4e{left:73.331844px;}
.x0{left:77.072714px;}
.x3{left:79.112298px;}
.x55{left:92.600023px;}
.x10{left:111.097474px;}
.x7{left:117.263291px;}
.x8{left:121.887654px;}
.x14{left:132.150207px;}
.x2{left:134.976849px;}
.x6{left:140.385106px;}
.x37{left:161.580102px;}
.x1{left:162.665704px;}
.x4f{left:169.287374px;}
.x38{left:176.994645px;}
.x13{left:184.248633px;}
.xe{left:205.241153px;}
.xd{left:235.499258px;}
.x11{left:260.233177px;}
.x9{left:363.510614px;}
.x50{left:381.237339px;}
.x5{left:384.464919px;}
.x4{left:403.442790px;}
.x51{left:417.846878px;}
.x52{left:420.159059px;}
.x2f{left:617.340929px;}
.x1c{left:628.061571px;}
.x31{left:630.788512px;}
.x4c{left:632.835756px;}
.x4a{left:639.325920px;}
.x1d{left:643.941131px;}
.x1e{left:645.748647px;}
.x20{left:649.545628px;}
.x1f{left:651.148355px;}
.x24{left:663.820514px;}
.x25{left:665.262146px;}
.x3d{left:666.344884px;}
.x3f{left:669.955791px;}
.x3e{left:671.480546px;}
.x1a{left:676.352534px;}
.x42{left:683.537017px;}
.x43{left:684.908144px;}
.x1b{left:692.785570px;}
.x27{left:695.211178px;}
.x2e{left:706.251691px;}
.x28{left:707.840715px;}
.x29{left:709.403168px;}
.x3c{left:711.084327px;}
.x45{left:713.391659px;}
.x2a{left:718.828119px;}
.x2b{left:720.390571px;}
.x49{left:723.890906px;}
.x46{left:725.403534px;}
.x47{left:726.889573px;}
.x2c{left:735.834083px;}
.x21{left:738.139470px;}
.xf{left:742.488712px;}
.x2d{left:748.838211px;}
.x19{left:751.211256px;}
.x40{left:754.216022px;}
.x48{left:764.396410px;}
.x3b{left:766.651811px;}
.x26{left:792.181984px;}
.x53{left:799.742178px;}
.x44{left:805.620816px;}
.xa{left:826.717628px;}
.x23{left:841.906783px;}
.x22{left:849.616413px;}
.x18{left:851.842049px;}
.x41{left:852.913765px;}
.x30{left:855.952272px;}
.x33{left:860.458650px;}
.x3a{left:862.363116px;}
.x4b{left:866.272469px;}
.x32{left:876.516718px;}
.x54{left:903.790343px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-6.643077pt;}
.ls5{letter-spacing:-4.915877pt;}
.ls1c{letter-spacing:-2.418080pt;}
.lsb{letter-spacing:-0.389288pt;}
.ls7{letter-spacing:-0.364615pt;}
.ls18{letter-spacing:-0.363111pt;}
.ls13{letter-spacing:-0.340097pt;}
.ls9{letter-spacing:-0.181851pt;}
.ls15{letter-spacing:-0.169622pt;}
.ls1e{letter-spacing:-0.103632pt;}
.ls1f{letter-spacing:-0.051816pt;}
.ls3{letter-spacing:-0.027901pt;}
.ls2{letter-spacing:-0.015943pt;}
.ls10{letter-spacing:-0.007972pt;}
.ls1d{letter-spacing:-0.005314pt;}
.ls6{letter-spacing:-0.003322pt;}
.ls12{letter-spacing:-0.002657pt;}
.lse{letter-spacing:-0.001904pt;}
.ls1a{letter-spacing:-0.000656pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.000852pt;}
.ls8{letter-spacing:0.000914pt;}
.ls1{letter-spacing:0.001757pt;}
.ls11{letter-spacing:0.002657pt;}
.lsf{letter-spacing:0.003322pt;}
.ls17{letter-spacing:0.238665pt;}
.ls16{letter-spacing:0.239517pt;}
.lsa{letter-spacing:0.255870pt;}
.ls1b{letter-spacing:0.628396pt;}
.lsd{letter-spacing:0.675948pt;}
.ls19{letter-spacing:2.596759pt;}
.lsc{letter-spacing:2.784034pt;}
.wsd{word-spacing:-0.820744pt;}
.ws15{word-spacing:-0.764617pt;}
.ws11{word-spacing:-0.398585pt;}
.ws12{word-spacing:-0.388620pt;}
.ws19{word-spacing:-0.222543pt;}
.ws13{word-spacing:-0.036537pt;}
.ws1b{word-spacing:-0.027901pt;}
.ws4{word-spacing:-0.026572pt;}
.wsc{word-spacing:-0.019929pt;}
.ws6{word-spacing:-0.016608pt;}
.ws1c{word-spacing:-0.011958pt;}
.wsb{word-spacing:-0.009965pt;}
.wsa{word-spacing:-0.006643pt;}
.ws3{word-spacing:-0.003322pt;}
.ws14{word-spacing:-0.002657pt;}
.ws1{word-spacing:-0.001757pt;}
.wse{word-spacing:-0.001125pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.001049pt;}
.wsf{word-spacing:0.001904pt;}
.ws10{word-spacing:0.003322pt;}
.ws18{word-spacing:0.006643pt;}
.ws8{word-spacing:0.007972pt;}
.ws7{word-spacing:0.009965pt;}
.ws2{word-spacing:0.011958pt;}
.ws17{word-spacing:0.016608pt;}
.ws9{word-spacing:0.017936pt;}
.ws5{word-spacing:0.019929pt;}
.ws1a{word-spacing:2.415423pt;}
._7{margin-left:-905.305288pt;}
._d{margin-left:-94.138258pt;}
._10{margin-left:-87.808083pt;}
._c{margin-left:-77.673932pt;}
._f{margin-left:-72.448317pt;}
._1{margin-left:-4.118708pt;}
._9{margin-left:-3.288323pt;}
._0{margin-left:-2.212145pt;}
._2{margin-left:-1.086143pt;}
._8{width:1.507979pt;}
._5{width:4.185139pt;}
._a{width:12.256478pt;}
._b{width:16.109462pt;}
._e{width:17.858818pt;}
._11{width:56.701986pt;}
._4{width:276.315479pt;}
._3{width:302.426094pt;}
._6{width:995.923506pt;}
.fs1a{font-size:6.556717pt;}
.fs12{font-size:7.029372pt;}
.fs17{font-size:8.523732pt;}
.fsf{font-size:9.138217pt;}
.fs18{font-size:9.179072pt;}
.fs10{font-size:9.841055pt;}
.fs1b{font-size:10.490748pt;}
.fs13{font-size:11.247062pt;}
.fs19{font-size:11.802091pt;}
.fs11{font-size:12.652737pt;}
.fs1{font-size:17.568534pt;}
.fs14{font-size:19.035738pt;}
.fs1c{font-size:19.295814pt;}
.fs8{font-size:19.929232pt;}
.fs5{font-size:20.099821pt;}
.fs1d{font-size:20.151775pt;}
.fs0{font-size:25.380343pt;}
.fs15{font-size:26.572309pt;}
.fs16{font-size:27.151907pt;}
.fs4{font-size:29.037672pt;}
.fs3{font-size:33.215386pt;}
.fsc{font-size:39.858464pt;}
.fsb{font-size:46.501541pt;}
.fs9{font-size:49.339132pt;}
.fs7{font-size:53.144618pt;}
.fsa{font-size:55.874259pt;}
.fsd{font-size:56.800304pt;}
.fs2{font-size:59.787696pt;}
.fs1e{font-size:60.322796pt;}
.fse{font-size:79.145291pt;}
.fs1f{font-size:84.053528pt;}
.fs6{font-size:199.292319pt;}
.yb{bottom:-15.751188pt;}
.y0{bottom:30.666667pt;}
.y76{bottom:34.488812pt;}
.y75{bottom:35.448812pt;}
.y19{bottom:59.333333pt;}
.yc{bottom:60.000000pt;}
.y74{bottom:62.008812pt;}
.y73{bottom:75.448812pt;}
.y8{bottom:108.728812pt;}
.y24{bottom:110.648812pt;}
.y1f{bottom:132.088812pt;}
.y23{bottom:184.888812pt;}
.y2{bottom:191.668545pt;}
.y1{bottom:196.639345pt;}
.y6{bottom:205.025612pt;}
.y1e{bottom:210.168812pt;}
.y5{bottom:211.471212pt;}
.y72{bottom:255.608812pt;}
.y22{bottom:256.888812pt;}
.y21{bottom:272.888812pt;}
.y71{bottom:274.808812pt;}
.y20{bottom:288.888812pt;}
.y7{bottom:292.088812pt;}
.y70{bottom:295.288812pt;}
.y1d{bottom:314.488812pt;}
.y12{bottom:342.130145pt;}
.y11{bottom:346.199079pt;}
.y1c{bottom:368.248812pt;}
.y7f{bottom:425.528812pt;}
.y5b{bottom:429.873626pt;}
.y5c{bottom:430.084739pt;}
.y1a{bottom:431.288412pt;}
.y1b{bottom:431.777079pt;}
.y7b{bottom:451.768812pt;}
.y4{bottom:454.008812pt;}
.y3{bottom:474.168812pt;}
.y60{bottom:489.194019pt;}
.y7e{bottom:489.528812pt;}
.y5f{bottom:491.826545pt;}
.y10{bottom:498.745212pt;}
.y63{bottom:501.215212pt;}
.y7d{bottom:505.528812pt;}
.y62{bottom:508.546279pt;}
.y7a{bottom:522.168812pt;}
.y4e{bottom:527.717053pt;}
.y4d{bottom:531.191345pt;}
.y4f{bottom:537.298217pt;}
.y53{bottom:537.298618pt;}
.y54{bottom:544.305371pt;}
.y7c{bottom:564.408812pt;}
.y4c{bottom:566.729879pt;}
.y50{bottom:567.321731pt;}
.y51{bottom:567.539344pt;}
.y52{bottom:567.539745pt;}
.y61{bottom:584.605079pt;}
.y79{bottom:588.728812pt;}
.y78{bottom:614.968945pt;}
.y5e{bottom:634.068545pt;}
.y77{bottom:643.768945pt;}
.y5d{bottom:660.433079pt;}
.y18{bottom:671.288812pt;}
.y47{bottom:673.208812pt;}
.y57{bottom:675.259829pt;}
.y58{bottom:675.680686pt;}
.y5a{bottom:675.842870pt;}
.y55{bottom:675.843212pt;}
.y56{bottom:689.866640pt;}
.y59{bottom:690.357639pt;}
.y17{bottom:690.488812pt;}
.y41{bottom:697.528945pt;}
.y16{bottom:710.968812pt;}
.y46{bottom:737.208812pt;}
.y45{bottom:753.208812pt;}
.y6b{bottom:753.848812pt;}
.y68{bottom:770.488812pt;}
.y40{bottom:771.768945pt;}
.y34{bottom:789.765759pt;}
.y35{bottom:789.992091pt;}
.y44{bottom:807.288812pt;}
.y6a{bottom:819.768812pt;}
.y43{bottom:823.288812pt;}
.yf{bottom:830.328812pt;}
.y67{bottom:840.568812pt;}
.y3f{bottom:842.168812pt;}
.y15{bottom:850.808812pt;}
.y39{bottom:853.363981pt;}
.y38{bottom:856.186279pt;}
.y42{bottom:886.648812pt;}
.y69{bottom:889.848812pt;}
.y27{bottom:894.664054pt;}
.y26{bottom:898.388812pt;}
.y66{bottom:903.288812pt;}
.y28{bottom:904.936668pt;}
.y2c{bottom:904.936671pt;}
.ye{bottom:905.528812pt;}
.y3e{bottom:912.248812pt;}
.y2d{bottom:912.447447pt;}
.y9{bottom:914.488812pt;}
.y14{bottom:921.208945pt;}
.y25{bottom:936.489612pt;}
.y29{bottom:937.124241pt;}
.y2b{bottom:937.356812pt;}
.y2a{bottom:937.357909pt;}
.y4b{bottom:942.968812pt;}
.y6f{bottom:948.408812pt;}
.y3a{bottom:955.653079pt;}
.y4a{bottom:956.088812pt;}
.y6e{bottom:964.408812pt;}
.y49{bottom:969.528812pt;}
.yd{bottom:972.408812pt;}
.y6d{bottom:980.408812pt;}
.y48{bottom:982.968812pt;}
.y13{bottom:991.608945pt;}
.y3b{bottom:991.620545pt;}
.y3d{bottom:1006.648812pt;}
.y37{bottom:1008.682145pt;}
.y6c{bottom:1015.288812pt;}
.y3c{bottom:1022.938550pt;}
.y36{bottom:1036.947212pt;}
.y30{bottom:1052.842472pt;}
.y31{bottom:1053.293669pt;}
.y33{bottom:1053.467178pt;}
.y2e{bottom:1053.468279pt;}
.y64{bottom:1068.162812pt;}
.y2f{bottom:1068.502303pt;}
.y65{bottom:1068.681745pt;}
.y32{bottom:1069.028332pt;}
.ya{bottom:1078.968812pt;}
.h22{height:4.833940pt;}
.h18{height:5.182405pt;}
.h1f{height:5.889899pt;}
.h1e{height:6.284122pt;}
.h15{height:6.314508pt;}
.h20{height:6.342739pt;}
.h14{height:6.737151pt;}
.h16{height:6.800169pt;}
.h23{height:7.731681pt;}
.h21{height:8.155245pt;}
.h19{height:8.289085pt;}
.h17{height:8.743041pt;}
.h3{height:12.139857pt;}
.h2b{height:13.771099pt;}
.h7{height:13.888976pt;}
.h1a{height:14.034098pt;}
.h24{height:14.225839pt;}
.ha{height:14.684185pt;}
.h25{height:14.856896pt;}
.h2{height:17.537817pt;}
.h1b{height:18.361466pt;}
.h2a{height:18.441183pt;}
.h29{height:19.504075pt;}
.h6{height:20.065031pt;}
.h5{height:23.051478pt;}
.h1c{height:23.540704pt;}
.hf{height:27.542198pt;}
.h28{height:28.538660pt;}
.h13{height:28.797740pt;}
.he{height:32.132565pt;}
.hc{height:33.254575pt;}
.h9{height:36.882365pt;}
.h11{height:40.669018pt;}
.hd{height:40.677988pt;}
.h4{height:41.313298pt;}
.h26{height:43.191122pt;}
.h12{height:54.926832pt;}
.h27{height:58.333149pt;}
.h8{height:138.308869pt;}
.h1{height:866.000000pt;}
.hb{height:1035.333333pt;}
.h10{height:1036.666667pt;}
.h1d{height:1065.333333pt;}
.h0{height:1126.024252pt;}
.w1{width:702.666667pt;}
.w2{width:720.666667pt;}
.w4{width:737.333333pt;}
.w3{width:738.666667pt;}
.w0{width:793.847737pt;}
.xb{left:20.573639pt;}
.x12{left:28.000000pt;}
.x39{left:30.666667pt;}
.xc{left:32.000000pt;}
.x16{left:35.293639pt;}
.x35{left:37.533639pt;}
.x4d{left:42.013639pt;}
.x17{left:43.933639pt;}
.x36{left:46.173639pt;}
.x15{left:56.413639pt;}
.x34{left:58.333639pt;}
.x4e{left:60.893639pt;}
.x0{left:64.000000pt;}
.x3{left:65.693639pt;}
.x55{left:76.893639pt;}
.x10{left:92.253639pt;}
.x7{left:97.373639pt;}
.x8{left:101.213639pt;}
.x14{left:109.735505pt;}
.x2{left:112.082705pt;}
.x6{left:116.573639pt;}
.x37{left:134.173639pt;}
.x1{left:135.075105pt;}
.x4f{left:140.573639pt;}
.x38{left:146.973639pt;}
.x13{left:152.997239pt;}
.xe{left:170.429105pt;}
.xd{left:195.554972pt;}
.x11{left:216.093639pt;}
.x9{left:301.853639pt;}
.x50{left:316.573639pt;}
.x5{left:319.253772pt;}
.x4{left:335.012705pt;}
.x51{left:346.973639pt;}
.x52{left:348.893639pt;}
.x2f{left:512.630439pt;}
.x1c{left:521.532696pt;}
.x31{left:523.797105pt;}
.x4c{left:525.497105pt;}
.x4a{left:530.886439pt;}
.x1d{left:534.718839pt;}
.x1e{left:536.219772pt;}
.x20{left:539.372727pt;}
.x1f{left:540.703607pt;}
.x24{left:551.226374pt;}
.x25{left:552.423482pt;}
.x3d{left:553.322572pt;}
.x3f{left:556.321013pt;}
.x3e{left:557.587146pt;}
.x1a{left:561.632771pt;}
.x42{left:567.598655pt;}
.x43{left:568.737218pt;}
.x1b{left:575.278512pt;}
.x27{left:577.292699pt;}
.x2e{left:586.460572pt;}
.x28{left:587.780073pt;}
.x29{left:589.077510pt;}
.x3c{left:590.473518pt;}
.x45{left:592.389492pt;}
.x2a{left:596.903845pt;}
.x2b{left:598.201281pt;}
.x49{left:601.107905pt;}
.x46{left:602.363969pt;}
.x47{left:603.597953pt;}
.x2c{left:611.025337pt;}
.x21{left:612.939695pt;}
.xf{left:616.551239pt;}
.x2d{left:621.823765pt;}
.x19{left:623.794305pt;}
.x40{left:626.289417pt;}
.x48{left:634.743055pt;}
.x3b{left:636.615905pt;}
.x26{left:657.815769pt;}
.x53{left:664.093639pt;}
.x44{left:668.975170pt;}
.xa{left:686.493639pt;}
.x23{left:699.106480pt;}
.x22{left:705.508439pt;}
.x18{left:707.356572pt;}
.x41{left:708.246509pt;}
.x30{left:710.769639pt;}
.x33{left:714.511666pt;}
.x3a{left:716.093105pt;}
.x4b{left:719.339372pt;}
.x32{left:727.846039pt;}
.x54{left:750.493639pt;}
}
